Skip to Content
avatar image
Former Member

Install SAP APPL 600

Hi all ! We cannot install SAP APPL 600 . Anybody did similar, How it do correctly?

P.S.

Any other packages(ABAP, BW and etc) installed succesfully but this....cant.

for ex. add-on ERP2005_EHP_02, SAP APPL, package SAPK-602DHINSAPAPPL. In this- there are prerequisites CPRXRPM 400, SAP BW 700, SAP APPL 600, SAP BASIS 700. Now then, 1,2,4 are installed, but 3 - no.

Best regards!

Edited by: Evgeniy Glumov on Aug 18, 2009 10:26 AM

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • avatar image
    Former Member
    Aug 19, 2009 at 04:11 AM

    May be talked complex.....

    Try explain more detailed.

    We have installed SM and now want that SM will good work with our ERP 6.0, that's why we are rolling packages, version .....14,15,16,17 (now). And in package SAPK-602DHINSAPAPPL all components (CPRXRPM 400, SAP BW 700, SAP BASIS 700) are installed succesful besides SAP APPL 600 that show the message - "SAP APPL 600 has to be installed", though it was installed the same way as others. What is the decision this problem?

    Thanks in advance!

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Aug 19, 2009 at 04:11 AM

    May be talked complex.....

    Try explain more detailed.

    We have installed SM and now want that SM will good work with our ERP 6.0, that's why we are rolling packages, version .....14,15,16,17 (now). And in package SAPK-602DHINSAPAPPL all components (CPRXRPM 400, SAP BW 700, SAP BASIS 700) are installed succesful besides SAP APPL 600 that show the message - "SAP APPL 600 has to be installed", though it was installed the same way as others. What is the decision this problem?

    Thanks in advance!

    Add comment
    10|10000 characters needed characters exceeded